FAQ {quantreg} | R Documentation

## FAQ and ChangeLog of a package

### Description

Show the FAQ or ChangeLog of a specified package

### Usage

    FAQ(pkg = "quantreg")
    ChangeLog(pkg = "quantreg")

### Arguments

`pkg` | Package Name

### Details

Assumes that the FAQ and/or ChangeLog files exist in the proper "inst" directory.

### Value

Has only the side effect of showing the files on the screen.

[Package quantreg version 5.33 Index]